
/*********************************************
** Header 
*********************************************/

#header {
	float: left;
	width: 100%;
	padding: 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	transition: all 0.2s linear;
	z-index: 9;
	background: #fff;
	padding: 0;
	padding: 15px 0;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.38);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.38);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.38);
}

#header.scroll {
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.54);
	-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.54);
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.54);
	padding: 7px 0;
}

#header .container {
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.2s linear;
}

/* Logo */

#header #logo {
	text-align: right;
	position: relative;
	z-index: 2;
}

#header #logo img {
	width: 123px;
}

#header.scroll #logo {
	margin: 0;
}

#header #logo img {
	transition: all 0.2s linear;
}

#header.scroll #logo img {
	width: 80px;
}

/* Painel Lateral */

#header .boxLateral {
	display: flex;
    justify-content: flex-end;
    flex: 1;
	align-items: center;
}

/* Menu */

#header .boxLateral .menuPrincipal {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

#header .boxLateral .menuPrincipal #fechaMenuMobile {
	display: none;
}

#header .boxLateral .menuPrincipal ul.menu {
	padding: 0;
	margin: 0;
}

#header .boxLateral .menuPrincipal ul.menu li {
	list-style: none;
	float: left;
	position: relative;
}

#header .boxLateral .menuPrincipal ul.menu li + li {
	margin-left: 70px;
}

#header .boxLateral .menuPrincipal ul.menu li a {
	display: flex;
    color: #666666;
    font-size: 15px;
    line-height: 15px;
    padding: 8px 5px 8px 5px;
    transition: all 0.2s linear;
    align-items: center;
    text-transform: uppercase;
    font-weight: 400;
    cursor: pointer;
    letter-spacing: 1px;
	position: relative;
	transition: all 0.2s linear;
}

#header .boxLateral .menuPrincipal ul.menu li a::after {
	content: '';
	position: absolute;
	left: 5px;
	bottom: 0;
	width: 25px;
	height: 2px;
	background: transparent;
	transition: all 0.2s linear;
}

#header .boxLateral .menuPrincipal ul.menu li a i {
	font-size: 18px;
    color: #373C53;
    margin-left: 8px;
}

#header .boxLateral .menuPrincipal ul.menu li a:hover::after,
#header .boxLateral .menuPrincipal ul.menu li.current-menu-item a::after {
	background: #EF4B22;;
}

#header .boxLateral .menuPrincipal ul.menu li.menuPreco a {
	border: 0!important;
}

/* Submenu */

#header .boxLateral .menuPrincipal ul.menu li ul {
	position: absolute;
	background-color: #FFFFFF;
	border-radius: 0 0 10px 10px;
	width: 230px;
	overflow: hidden;
	display: none;
	z-index: 999;
	padding: 0;
	border-top: solid 3px #FFB201;
	box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
}

#header .boxLateral .menuPrincipal ul.menu li:hover ul {
	display: block;
}

#header .boxLateral .menuPrincipal ul.menu li ul li {
	float: left;
	width: 100%;
	margin: 0;
}

#header .boxLateral .menuPrincipal ul.menu li ul li + li {
	border-top: solid 1px #E0E0E0;
}

#header .boxLateral .menuPrincipal ul.menu li ul li a {
	color: #1E3148;
    border-radius: 0;
    display: inline-block;
    width: 100%;
	padding: 7px 15px 7px 15px;
	border: 0;
	font-size: 14px;
	text-transform: initial;
}

#header .boxLateral .menuPrincipal ul.menu li ul li a:hover {
	background-color: #017E56;
	color: #fff;
}

/* Busca */

#header .boxLateral #botaoBusca {
	cursor: pointer;
	margin-left: 70px;
}

#header .boxLateral #botaoBusca img {
	width: 25px;
}

/* Menu Lateral */

#header .boxLateral #botaoMenuMobile {
	cursor: pointer;
	margin-left: 30px;
}

/* Menu Lateral */

#menuLateral {
	position: fixed;
	top: 0;
	right: -400px;
	width: 400px;
	max-width: 90%;
	background: #fff;
	-webkit-box-shadow: 0px 0px 32px -15px rgba(0,0,0,0.82);
    -moz-box-shadow: 0px 0px 32px -15px rgba(0,0,0,0.82);
    box-shadow: 0px 0px 32px -15px rgba(0,0,0,0.82);
	padding: 50px;
	z-index: 9999;
	height: 100%;
	transition: all 0.2s ease-in-out;
}

#menuLateral.active {
	right: 0;
}

#menuLateral #fechaMenuLateral {
	position: absolute;
	right: 20px;
	top: 20px;
	cursor: pointer;
}

#menuLateral .tituloMenu {
	float: left;
    width: 100%;
    color: #706F6F;
    font-size: 14px;
    margin: 0 0 20px 0;
	letter-spacing: 1px;
}

#menuLateral ul {
	float: left;
	margin: 0 0 30px 0;
	width: 100%;
}

#menuLateral ul li {
	list-style: none;
	padding: 3px 0;
	float: left;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

#menuLateral ul li img {
	width: 23px;
	margin-right: 5px;
}

#menuLateral ul li a {
	color: #706F6F;
	font-weight: 300;
}

/*********************************************
** Search Full
*********************************************/

#full_search {
	position: fixed;
	z-index: 99999999999;
	top: -100%;
	left: 0;
	right: 0;
	bottom: 100%;
	background: rgba(0, 0, 0, 0.95);
	flex-direction: row;
	justify-content: center;
	align-items: center;
	display: flex;
	transition: all 0.2s ease-in-out;
}

#full_search.ativo {
	bottom: 0;
	top: 0;
	transition: all 0.2s ease-in-out;
}

#full_search form {
	padding: 20px;
	position: relative;
	max-width: 90%;
	width: 500px;
	text-align: center;
}

#full_search form input {
	padding: 15px;
	border: 0;
	border-bottom: solid 1px #fff;
	width: 100%;
	float: left;
	color: #fff;
	background: none;
    letter-spacing: 1px;
	font-size: 14px;
	text-align: center;
	margin: 0 0 40px 0;
}

#full_search form input::-webkit-input-placeholder {
  color: #fff;
}

#full_search form input:-ms-input-placeholder {
  color: #fff;
}

#full_search form input::placeholder {
  color: #fff;
}

#full_search form button {
	padding: 15px 50px;
    background: none;
    border: solid 1px #fff;
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 1px;
}

#full_search .fecha_busca {
	position: absolute;
	top: 30px;
	right: 30px;
	cursor: pointer;
}

#full_search .fecha_busca img {
	width: 35px;
}

@media only screen and (max-width: 940px) {

	/* Logo */

	#header #logo {
		margin: 0;
	}

	#header #logo img {
		max-width: 90px!important;
	}

	#header #logo img {
		transition: all 0.2s linear;
	}

	/* Box Lateral */

	#header .boxLateral {
		flex-direction: row;
    	justify-content: flex-end;
		align-items: center;
	}

	/* Botão Menu Mobile */

	#header .boxLateral #botaoMenuMobile {
		display: block;
		margin-left: 20px;
	}

	#header .boxLateral #botaoMenuMobile i {
		color: #666666;
    	font-size: 40px;
		line-height: 40px;
	}

	/* Botão Busca */

	#header .boxLateral #botaoBusca i {
		font-size: 30px;
		line-height: 30px;
	}

	/* Menu */

	#header .boxLateral .menuPrincipal {
		position: fixed;
		top: 0;
		right: -100%;
		bottom: 0;
		z-index: 999999;
		background: #017E56;
		padding: 20px;
		width: 90%;
		transition: all 0.2s linear;
		flex-direction: column;
		justify-content: flex-start;
		overflow: auto;
		border-left: solid 5px #FFB201;
	}

	#header .boxLateral .menuPrincipal.active {
		right: 0;
	}

	#header .boxLateral .menuPrincipal #fechaMenuMobile {
		display: block;
		width: 100%;
		text-align: right;
	}

	#header .boxLateral .menuPrincipal #fechaMenuMobile img {
		width: 30px;
	}

	#header .boxLateral .menuPrincipal ul {
		float: left;
		width: 100%;
		margin-top: 20px;
	}

	#header .boxLateral .menuPrincipal ul li {
		float: left;
		width: 100%;
		margin: 0!important;
		border: 0!important;
	}

	#header .boxLateral .menuPrincipal ul li a {
		color: #fff!important;
		padding: 5px 0px;
		border: 0!important;
		background: none;
	}

	#header .boxLateral .menuPrincipal ul li a:hover, 
	#header .boxLateral .menuPrincipal ul li.current-menu-item a {
		border-color: #fff;
    	color: #fff;
		background-color: transparent!important;
	}

	#header .boxLateral .menuPrincipal ul li.menu-item-has-children > a::after {
		color: #fff;
	}

	/* Submenu */

	#header .boxLateral .menuPrincipal ul li ul {
		display: block!important;
		position: relative!important;
		top: auto!important;
		left: auto!important;
		padding: 0!important;
		margin: 0!important;
		background: none!important;
		width: 100%!important;
		border: 0!important;
		box-shadow: none!important;
	}

	#header .boxLateral .menuPrincipal ul li ul li {
    	border: 0!important;
		margin: 0!important;
		padding-left: 10px;
	}

	#header .boxLateral .menuPrincipal ul li ul li::before {
		position: absolute;
		content: "»";
		left: 5px;
		display: block;
		font-size: 16px;
		color: #fff;
		top: 9px;
	}

	#header .boxLateral .menuPrincipal ul li ul li a {
		color: #fff!important;
		background: none;
		background-color: transparent!important;
	}

	#header .boxLateral .menuPrincipal .botaoBusca {
		margin: 20px 0;
		border: solid 1px #fff;
		padding: 10px 40px;
		width: 100%;
		text-align: center;
	}

	#header .boxLateral .menuPrincipal .botaoBusca i {
		color: #fff;
	}

	#header .boxLateral .menuPrincipal .menuCliente {
		margin: 0;
	}

}

@media only screen and (max-width: 768px) {



}